Function
skipNCharsIgnoringWhitespace
Skip n characters from stream, not counting whitespaces
skipNCharsIgnoringWhitespace(RecordReader<TStream, TPass> & recordReader, unsigned const n)
Include Headers
seqan/stream.h
Parameters

recordReader | The RecordReader to read from. Types: RecordReader
n | The number of characters to skip Types: unsigned

Remarks
Whitespace characters are not counted towards n
Return Values
0 if there was no error reading
non-zero value on errors, especially EOF_BEFORE_SUCCESS
Types: int, TokenizeResult
Member of
RecordReader
See Also
TokenizeResult, skipNChars, readNCharsIgnoringWhitespace
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59